<?php
namespace Modules\Additional\Specifique\Client32;

use Skeleton\Router;
use Skeleton\Module;
use Psr\Container\ContainerInterface;
use Helpers\Parametres\Parametres;
use Skeleton\Renderer\RendererInterface;

class Specifique32Module extends Module
{

    const DEFINITIONS = __DIR__ . '/config.php';



    // private $router, $container
    public function __construct(ContainerInterface $container)
    {
        $parametres     = new Parametres();
        $numFact        = $parametres->id_facture;
        $societe        = $parametres->id_societe;
       
        $router = $container->get(Router::class);
        $container->get(RendererInterface::class)->addPath('Specifique32', __DIR__);
    }
}
